ALTER TABLE  `site_plugin_popups`
ADD `popup_content_bg` int(11) NOT NULL,
ADD `popup_action_bg` int(11) NOT NULL,
ADD `popup_link2_type` int(11) NOT NULL,
ADD `popup_link2_module` int(11) NOT NULL,
ADD `popup_link2_target` varchar(20) NOT NULL,
ADD `popup_link2_global` int(11) NOT NULL,
ADD `popup_link2_size` VARCHAR(10) NOT NULL DEFAULT 'btn-small';

ALTER TABLE  `site_plugin_popups_lang` 
ADD `popup_link2_text` varchar(255) NOT NULL,
ADD `popup_link2_link` text NOT NULL,
ADD `popup_classic_body` text NOT NULL;
